.container
  position: relative
  overflow: hidden
  width: 360px
  height: 240px
  background: #eee
  padding: 50px 15px 25px 30px
  border-radius: 20px

.container_text

  position: relative
  text-align: left
  z-index: 100
  h1
    font-weight: 400
    font-size: 24px
    line-height: 28px
    color: #000

  p
    margin-top: 15px
    height: 85px
    font-weight: 400
    font-size: 18px
    line-height: 21px

  h2
    margin-top: 10px
    text-align: right

    font-weight: 400
    font-size: 24px
    line-height: 28px

.container_plus
  z-index: 1
  position: absolute
  width: 100px
  height: 100px
  background: #3CD9C6
  border-radius: 100%
  right: -20px
  top: -20px
  outline: 0px solid #3CD9C6
  transition: all 0.3s ease-in-out

  &:hover
    cursor: pointer
    outline: 500px solid #3CD9C6

    svg
      animation-duration: .5s
      animation-name: rotatePlus

  svg
    margin: 35px


@keyframes rotatePlus
  0%
    transform: rotate(0deg)
  100%
    transform: rotate(180deg)


